{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Outlook - புதுப்பிக்க மீண்டும் தொடங்கு",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook தட்டில் இயங்குகிறது",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "செயல்திறன் தடமறிதலைத் தொடங்கவும்",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "செயல்திறன் தடமறிதலை நிறுத்துக",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "செயல்திறன் மானிட்டரை இயக்கு",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "செயல்திறன் தடமறிதலை 1 நிமிடத்திற்குப் பதிவுசெய்யவும்",
  "idSystemTrayPopupMenuRecordingTraceTitle": "தடமறிதலைப் பதிவுசெய்கிறது...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "நெட்வொர்க் தடமறிதலைத் தொடங்கவும்",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "நெட்வொர்க் தடமறிதலை நிறுத்துக",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "நினைவகத் தடமறிதலைத் தொடங்கவும்",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "நினைவகத் தடமறிதலை நிறுத்துக",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "குவியல் ஸ்னாப்ஷாட்டை எடுக்கவும்",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "குவியல் ஸ்னாப்ஷாட்டை எடுக்கிறது...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "குப்பையைச் சேகரிக்கவும்",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "குப்பையைச் சேகரிக்கிறது...",
  "idSystemTrayPopupMenuMinimizeTitle": "சிறிதாக்கும்போது மறை",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook சிறிதாக்கப்பட்டது",
  "idSystemTrayNotificationMessageOnMinimize": "Outlook சாளரம் சிறிதாக்கப்படுகையில், இந்தப் படவுருவில் கிளிக் செய்வதன் மூலம் அதை நீங்கள் மீட்டெடுக்கலாம்.",
  "idSystemTrayNotificationTitleRestartRecommended": "மீண்டும் தொடங்கப் பரிந்துரைக்கப்படுகிறது",
  "idSystemTrayNotificationMessageRestartRecommended": "உங்கள் அமர்வில் வழக்கத்திற்கு மாறாக அதிக நினைவக நுகர்வு இருப்பதை நாங்கள் கண்டறிந்தோம். Outlook-ஐ மீண்டும் தொடங்க, இங்கே கிளிக் செய்யவும்.",
  "idSystemTrayNotificationTitleContactSupport": "ஆதரவைத் தொடர்புகொள்வதைக் கருத்தில்கொள்ளவும்",
  "idSystemTrayNotificationMessageContactSupport": "Outlook முன்பு அதிக நினைவகச் சிக்கலில் சிக்கியது. உதவி | ஆதரவுவைப் பயன்படுத்தி இதைப் புகாரளிப்பதன் மூலம் எங்களுக்கு உதவுங்கள்.",
  "idSystemTrayNotificationTitleCollectingLogs": "பதிவுகளைச் சேகரிக்கிறது",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook பதிவுகளைச் சேகரிக்கிறது. விரைவில் ஒரு புதிய சாளரத்தில் ஒரு zip கோப்பை எதிர்பார்க்கவும்.",
  "idSystemTrayPopupMenuQuitTitle": "வெளியேறு",
  "idSystemTrayPopupMenuQuitTitle.comment": "அமைப்புத் தட்டு பாப்அப்பில் வெளியேறு விருப்பத்திற்கான உரை",
  "idSystemTrayPopupMenuStorePromptTitle": "பயன்பாட்டு ஸ்டோரில் மதிப்பாய்வைத் அறிவுறுத்து",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "உள்முகமாகப் பயன்படுத்தப்படும் முறைமைத் தட்டுப் பாப்அப்பில் தோன்றும் ஸ்டோர் அறிவிப்பான் விருப்பத்திற்கான உரை",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "பதிவுகளைச் சேகரிக்கவும்",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "சிஸ்டம் ட்ரே பாப்அப்பில் நொடிப்புச்சேமிப்பை எடு தேர்வுக்கான உரை",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "சேகரிக்கிறது...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "சிஸ்டம் ட்ரே பாப்அப்பில் நொடிப்புச்சேமிப்பை எடு என்ற விருப்பத்திற்கான உரை",
  "idInstallerOfflineMessage": "தொடர, இணையத்தில் இணைக்கவும்.",
  "idInstallerOfflineMessage.comment": "நிறுவுவதைத் தொடர, பயனரிடம் நெட்வொர்க் இணைப்பு இருக்க வேண்டும் என அவருக்கு எங்கள் நிறுவியில் உள்ள உரை தெரிவிக்கிறது",
  "idInstallerOfflineCancelButtonText": "ரத்துசெய்",
  "idInstallerOfflineCancelButtonText.comment": "பயனரிடம் நெட்வொர்க் இணைப்பு இருக்க வேண்டும் அல்லது நிறுவலைத் தொடர வேண்டும் என, செய்திக்குக் கீழே தோன்றும் ரத்துசெய் பொத்தானின் உரை அவருக்குத் தெரிவிக்கிறது.",
  "idrestartOutlookPromptTitle": "Outlook-ஐ மீண்டும் தொடங்கவும்",
  "idrestartOutlookPromptMessage": "தொடர்வதற்கு முன் உங்கள் பணியைச் சேமிக்கவும்.",
  "idSystemTrayPopupMenuAccessibilityTitle": "அணுகல்தன்மை",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "பயன்பாட்டுத் தேக்கக உட்புறங்கள்",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob உட்புறங்கள்",
  "idSystemTrayPopupMenuFlagsTitle": "கொடிகள்",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "ஹிஸ்டோகிராம்கள்",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB உட்புறங்கள்",
  "idSystemTrayPopupMenuInspectTitle": "ஆய்வு செய்தல்",
  "idSystemTrayPopupMenuMediaInternalsTitle": "ஊடக உட்புறங்கள்",
  "idSystemTrayPopupMenuTracingTitle": "தடமறிதல்",
  "idSystemTrayPopupMenuSurfTitle": "உலாவல்",
  "idSystemTrayPopupMenuPolicyTitle": "கொள்கை",
  "idNavigationBlockedDueToZone": "Outlook இணைய மண்டல கோப்புகளுக்கான இணைப்புகளை தடுத்துள்ளது",
  "idSystemTrayPopupMenuTaskManagerTitle": "உலாவி பணி மேலாளர்",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "சர்வீஸ் ஒர்க்கர் இன்டர்னல்கள்",
  "idSystemTrayNotificationTitleNotifySafeMode": "பாதுகாப்புப் பயன்முறை",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook குறைந்த செயல்பாட்டுடன் பாதுகாப்புப் பயன்முறையில் உள்ளது.",
  "idSafeModeNotificationTitle": "Outlook பாதுகாப்பு முறை",
  "idSafeModeWarningMessage": "1 நாளில் Outlook மீண்டும் தொடங்கும். செயலில் உள்ள அனைத்துப் பணிகளையும் சேமியுங்கள்.",
  "idSafeModeRestartWarningMessage": "2 நிமிடங்களில் Outlook மீண்டும் தொடங்கும். செயலில் உள்ள அனைத்துப் பணிகளையும் சேமியுங்கள்.",
  "idSafeModeRestartMessage": "Outlook மீண்டும் தொடங்குகிறது.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "மீட்புப் பயன்முறை",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook குறைந்த செயல்பாட்டுடன் மீட்புப் பயன்முறையில் உள்ளது.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "பகுப்பாய்வுத் தடமறிதல் தொடங்கியது",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "பகுப்பாய்வுத் தடமறிதல் நிறைவடைந்தது",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "செயல்திறன் தடமறிதல் தொடங்கியது",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "செயல்திறன் தடமறிதல் நிறைவடைந்தது",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "நேரப்படுத்தப்பட்ட செயல்திறன் தடமறிதல் 1 நிமிடத்திற்கு தொடங்கியது",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "குவியல் ஸ்னாப்ஷாட்டை சேகரித்தல். பயன்பாடு சுருக்கமாக பதிலளிக்காமல் இருக்கலாம்.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "குவியல் ஸ்னாப்ஷாட் முடிந்தது",
  "idSystemTrayNotificationMessageStartNetworkTracing": "நெட்வொர்க் தடமறிதல் தொடங்கியது",
  "idSystemTrayNotificationMessageStopNetworkTracing": "நெட்வொர்க் தடமறிதல் முடிந்தது",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 பதிவுச் சேகரிப்பைத் தொடங்கு",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 ETW பதிவுச் சேகரிப்பு",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 பதிவுச் சேகரிப்பு தொடங்கப்பட்டது",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 பதிவுச் சேகரிப்பு முடிந்தது",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW டிரேஸைத் தொடங்கு",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW டிரேஸை நிறுத்து",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW டிரேஸ் தொடங்கப்பட்டது",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW டிரேஸ் முடிந்தது",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW டிரேஸைத் தொடங்கு (நிர்வாகியாக இயக்கு)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW டிரேஸிற்கு நிர்வாகி சலுகைகள் தேவை. Outlook-ஐ நிர்வாகியாக மீண்டும் தொடங்கவும்."
}